Get brand links
We will get the domain from the request or from BrandUrl header request to filter the domain links.
Path parameters
domainIdstringRequired
This is the domain id to filter.
Query parameters
isReplaceTemplatebooleanOptionalDefault:
The flag to replace the template. If true, the template will be replaced with the brand link and return the result.
trueHeader parameters
Brand-URLstringRequiredExample:
The brand URL of the request. This is used to identify the brand.
YOUR_BRAND_URLAuth-KeystringRequiredExample:
Auth-Key is required to authenticate the request. If missing, the server will return 401 Unauthorized.
YOUR_AUTH_KEYResponses
200
The request was successful.
application/json
401
The user is not authorized to access the requested resource. The request is missing the required Auth-Key header.
application/json
429
API call exceeded rate limit due to too many requests.
application/json
get
/api/v1/domains/{domainId}/linksLast updated